@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&family=Roboto:ital,wght@0,100;0,300;0,400;1,100&display=swap');

body {
    background-color: #F3F3F5;
    color: #3B3C51;
    margin: 0;
}

a:link {
    color: #C516A5;
    text-decoration: none;
}

a:visited {
    color: #C516A5;
    text-decoration: none;
}

a:hover {
    color: #FF881B;
    text-decoration: none;
}

h1 {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 24pt;
    margin: 0;
}

h2 {
    font-variant: small-caps;
    font-weight: 100;
    font-size: 32pt;
    /*text-decoration: #985ECE underline;*/
    margin: 0 0 5pt;
}

h3 {
    font-weight: 100;
    font-size: 28pt;
}




@media screen and (max-width: 2560px) {
    h1 {
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 100;
        font-size: 24pt;
        margin: 0;
    }

    h2 {
        font-variant: small-caps;
        font-weight: 100;
        font-size: 20pt;
        /*text-decoration: #985ECE underline;*/
        margin: 0 0 5pt;
    }

    h3 {
        font-weight: 100;
        font-size: 16pt;
    }
}


header {
    background-color: white;
    box-shadow: 0 4pt 10pt -10pt rgba(0, 0, 0, 0.25);
    margin-left: 12vw;
    margin-right: 12vw;
    display: flex;
    justify-content: space-between;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 24pt;
}

page {
    display: flex;
    justify-content: center;
}


main {
    max-width: 75vw;
    margin: 10pt 0 10pt;
    display: grid;
    grid-template-columns: 37.5vw 37.5vw;
    grid-template-rows: auto auto auto;
    flex-grow: 1;
}

footer {
    /*width: 75vw;*/
    background-color: #FFFFFF;
    margin-left: 12.5vw;
    margin-right: 12.5vw;
    height: 10vh;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
    padding-left: 10pt;
    padding-right: 10pt;
    box-shadow: 0 -10pt 10pt -10pt rgba(0, 0, 0, 0.25);
    clip-path: inset(-25pt -25pt 0pt -25pt);
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 20pt;
    font-size: 16pt;
}


ul {
    display:inline-block;
    list-style-type: none;
    align-content: center;
    margin-top: 10pt;
    margin-bottom: 10pt;
}

li {
    display: inline;
}

hr {
    border: 0 none;
    border-top: 1pt solid #985ECEFF;
    height: 0;
}

.left-box {
    /*background: white;*/
    grid-column: 1;
    grid-row: 1;
    /*box-shadow: 0 4pt 50pt -10pt rgba(0, 0, 0, 0.3);*/
    margin: 5pt 0;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 18pt;
}

@media screen and (max-width: 2560px) {
    .left-box {
        margin: 5pt;
        font-size: 16pt;
    }
}

@media screen and (max-width: 1920px) {
    .left-box {
        margin: 5pt;
        font-size: 12pt;
    }
}

.right-img {
    grid-column:2;
    grid-row: 1;
    padding: 10pt;
    margin-inline: 0;
    margin: 5pt;
    background-color: white;
    box-shadow: 0 4pt 50pt -10pt rgba(0, 0, 0, 0.25);
}

.left-img {
    grid-column:1;
    grid-row: 2;
}

.right-box-2 {
    background: white;
    grid-column:2;
    grid-row: 2;
    box-shadow: 0 4pt 50pt -10pt rgba(0, 0, 0, 0.25);
    margin: 5pt 0;
    padding: 5pt;
    font-family: monospace;
    font-style: normal;
    font-size: 14pt;
}

@media screen and (max-width: 2560px) {
    .right-box-2 {
        margin: 5pt;
        font-size: 12pt;
    }
}

@media screen and (max-width: 1920px) {
    .right-box-2 {
        margin: 5pt;
        font-size: 10pt;
    }
}

.floor-box {
    /*background: white;*/
    grid-column: 1;
    grid-row: 2;
    /*box-shadow: 0 4pt 50pt -10pt rgba(0, 0, 0, 0.25);*/
    margin: 5pt 0;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 18pt;
}

.floor-box  > ul {
    display: block;
    list-style-type: disc;
    margin-top: 10pt;
    margin-bottom: 10pt;
}

.floor-box > ul > li {
    display: list-item;
}

.right-box-2 > a {
    /*text-decoration: underline;*/
    color: #FF881B;
}

@media screen and (max-width: 2560px) {
    .floor-box {
        margin: 5pt;
        font-size: 16pt;
    }
}

@media screen and (max-width: 1920px) {
    .floor-box {
        margin: 5pt;
        font-size: 12pt;
    }
}

.small-print {
    font-size: 16pt;
    font-variant: small-caps;
}

@media screen and (max-width: 2560px) {
    .small-print {
        font-size: 10pt;
        font-variant: small-caps;
    }
}

#home {
    align-self: center;
    margin-left: 20pt;
}

#sponsors > a > img {
    width: 6vw;
    margin-left: 15pt;
}